/* Headerbereich */
body {
  background: #edeef0 url(../img/schatten.gif) 0 0 repeat-y;
}

#header {
  background: #ccc url(realm_xhtml_2.0_FILES/bild_header.jpg)  no-repeat;
}

#leftnavibox {
  background-image:url(realm_xhtml_2.0_FILES/grauerStreifenLinks.gif);
  background-repeat:no-repeat;
}

#container {
  background: #f5f5f5 url(realm_xhtml_2.0_FILES/background2.gif) 0 0 repeat-y;
}

#container p.footer {
  background: url(../img/footer2.gif) 0 0 repeat-y;
}

table.special th {
  padding: 3px;
}